html.center, body.center {
	height: 100%;
}

body {
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	background-position: right 0px;
	background-color: #fff;
	padding: 0;
	margin: 0;
	text-align: center;
}

p {
	margin: 0 0 1.5em 0;
	padding: 0;
}




/* CONTAINER */

#container {
	width: 950px;
	margin: 0 auto;
	position: relative;
}




/* HEADINGS */

h1 {
	Font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 125%;
	color: #56BF6A;
	padding: 20px 0px 5px 0px;
	border-width: 0 0 1px 0;
	border-style: solid;
	}

/* MAIN CONTENT TEXT */

#content {
	width: 950px;
	padding: 20px 0 0 0;
	text-align: left;
	position: relative;
	}

#content p{
	padding-left: 10px;
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size : 80%;
    font-weight : normal;
    color : #000;
    background-color : transparent;
    line-height : 150%;
	}
	
#content a:link {
	text-decoration: none;
	color: #3EA252;
	}	

#content a:visited {
	text-decoration: none;
	color: #3EA252;
	}	

#content a:active {
	text-decoration: none;
	color: #3EA252;
	}	
		
#content a:hover {
	color: #3EA252;
	text-decoration: underline;
	}	

#content ul {
	font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size : 80%;
    font-weight : normal;
    color : #000;
	padding-bottom: 10px;
	}
	
/* OPTION FOR SPACING BOTTOM AND TOP CONTENT */

#content .first {
	padding-top: 20px;
	}
	
#content .last {
	padding-bottom: 15px;
	}

#content ul.first {
	padding-top: 20px;
	}

#content ul.last {
	padding-bottom: 10px;
	}		


/* RIGHT-SIDE IMAGE */

.rightinlineborder {
	float : right;
    margin : 0px 0 10px 30px;
    border : 0px;
	clear: left;
	}



/* FOOTER */

#footer {
	clear: both;
	width: 950px;
	text align: center;
	padding: 0;
	margin: 0;
	border-width: 1px 0 0 0;
	border-style: solid; 
	border-color: #56BF6A;
	position: relative;
	}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	padding: 10px;
	border: 0px;
	text-align: center;
	clear: both;
	color: #56BF6A;
	}


